This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 109991 - Mouse sensitivity slider reversed
Mouse sensitivity slider reversed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-13 14:14 EST by Joel Thornton
Modified: 2007-04-18 12:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 15:09:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joel Thornton 2003-11-13 14:14:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; iRider 
2.06.0102)

Description of problem:
In the Redhat 9 default X interface, in Preferences->Mouse, the mouse 
sensitivity slider works in reverse.  If you slide it towards 
the "fast" end the pointer moves slower, and vice-versa.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Visit Prefs->Mouse
2. Move mouse Sensitivity slider all the way to right (Fast). Hit OK. 
Observe mouse speed.
3. Repeat 1-2 but move slider all the way to left (Slow). Hit OK and 
observe the mouse speed is much faster.
    

Additional info:
Comment 1 Joel Thornton 2003-11-13 14:15:22 EST
I'm using a PS/2 2-button mouse under the RH9 install with nothing 
customized.
Comment 2 Ray Strode [halfline] 2005-05-12 11:50:26 EDT
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)

Note You need to log in before you can comment on or make changes to this bug.